cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

DLP monitor is not compatible with VmWare NSXi

DLP monitor is not compatible with VmWare NSXi, We have deployed Web prevent and Mail prevent but DLP Monitor is pending to deploy Since Monitor needs to configure the span port in Vmware NSXi.

More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support
  • The McAfee ePO Support Center Plug-in is now available in the Software Manager. Follow the instructions in the Product Guide for more.